#stacks_in_40_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_40 a:link, #stacks_in_40 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_40 a:hover, #stacks_in_40 a:active {
	color:#FFFFFF;
}



#stacks_in_40 a:link, #stacks_in_40 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_40 a:hover {
	background-color:#FD8008;
}
#stacks_in_40 a:active {
	background-color:#D76C06;
}








#stacks_in_7 {
	margin: 10px 0px 20px 0px;
}
